<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <image id="n1_m08t" name="n1" src="q5na5a" fileName="images/fanji.png" xy="188,470"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="Alpha" target="n1_m08t" tween="true" startValue="1" endValue="1" duration="6"/>
    <item time="0" type="XY" target="n1_m08t" tween="true" startValue="188,470" endValue="199.852,429.704" duration="4"/>
    <item time="4" type="XY" target="n1_m08t" tween="true" startValue="199.852,429.704" endValue="218,368" duration="14"/>
    <item time="6" type="Alpha" target="n1_m08t" tween="true" startValue="1" endValue="0.5" duration="6"/>
    <item time="12" type="Alpha" target="n1_m08t" tween="true" startValue="0.5" endValue="0" duration="6"/>
  </transition>
</component>